Bug 56671 - Update port devel/cmake to 1.6.7
Summary: Update port devel/cmake to 1.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Eikemeier
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-10 06:20 UTC by Pedro F. Giffuni
Modified: 2003-12-26 18:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2003-09-10 06:20:11 UTC
I found this update in my hard disk. I submitted it to the maintainer sometime
ago but he never answered. The current version of cmake is 1.8.1, so it's still
outdated, but at least this version is still available and I did some testing
on FreeBSD 5.0R.

Fix: 

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com
--0-682736375-1063171057=:54546
Content-Type: application/octet-stream; name=patch-cmake
Content-Transfer-Encoding: base64
Content-Description: patch-cmake
Content-Disposition: attachment; filename=patch-cmake
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--0-682736375-1063171057=:54546--
Comment 1 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: feedback->closed

If this is still a problem with the latest (3.23.58) one, please 
resubmit the problem. Most likely it was caused by the not running 
of ldconfig by the port. If it still occures, please add the output 
of "ldconfig -r" to the PR.
Comment 2 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

euhmm.. I'll redit this PR.
Comment 3 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open
Comment 4 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open
Comment 5 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses.
Comment 6 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 7 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 8 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 9 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 10 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 11 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 12 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 13 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix category
Comment 14 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopsesFix synopsesFix synopses
Comment 15 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 16 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 17 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 18 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 19 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: analyzed->analyzed

Fix synopses
Comment 20 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 21 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 22 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 23 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

FIx category
Comment 24 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 25 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 26 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 27 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 28 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 29 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 30 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 31 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix category
Comment 32 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: feedback->feedback

Fix synopses
Comment 33 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 34 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 35 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 36 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 37 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 38 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 39 alias-disabled-received 2003-10-06 12:21:40 UTC
We apologize! The IEEE Personal Email Alias you trying to reach was disabled. Please use alternate means to make contact

If you would like more information on the IEEE and this valuable member benefit, visit http://www.ieee.org/membership

If you are unable to access your online services, please contact Member Services at +1 732 981 0060.

Thank you.
Comment 40 Edwin Groothuis freebsd_committer 2003-10-06 12:24:24 UTC
Hello Kyle,

Please approve the patch for cmake found in:
	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/56671

Edwin

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 41 Mathieu Arnold freebsd_committer 2003-11-25 11:40:26 UTC
Class Changed
From-To: change-request->update

Accurate class
Comment 42 Oliver Eikemeier freebsd_committer 2003-11-27 17:01:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eik

I'll handle this.
Comment 43 Pav Lucistnik freebsd_committer 2003-12-26 18:20:37 UTC
State Changed
From-To: open->closed

Committed, thanks!